*, *:before, *:after {
	box-sizing:inherit;
}

html, body, header, footer, table, tr, th, td, form, input, textarea, select, img, ul, ol, li, p, hgroup, h1, h2, h3, h4, h5, h6, figure, figcaption, legend, nav, article, aside, abbr, iframe, a, fieldset {
	border:0px;
	margin:0px;
	padding:0px;
	list-style:none;
	font-family:Arial, Tahoma, Verdana;
	font-size:15px;
	line-height:normal;
	color:rgba(255,255,255,0.8);
	border-spacing:0px;
	border-collapse:collapse;
	text-align:left;
}

html {
	height:100%;
	box-sizing:border-box;
}

body {
	min-height:100%;
	position:relative;
}

ol li {
	list-style:decimal;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

input[type=text], input[type=number], input[type=decimal], input[type=password], input[type=date], input[type=time], input[type=datetime-local], select, textarea {
	padding:10px 15px;
	border:1px solid #2a2f34;
	color:#ffffff;
	background:#262A2F;
	border-radius:3px;
	apparance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
}

select {
	padding-right:32px;
}

input[type=number], input[type=decimal] {
	width:100px;
}

input:focus, select:focus, textarea:focus {
	outline:0px none transparent;
	border:1px solid rgba(255,255,255,0.3)
}

input[type=checkbox]{
	width:20px;
	height:20px;
	border:1px solid rgba(255,255,255,0.3);
	border-radius:3px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
}

input:checked[type=checkbox]{
	background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

input[type=submit], input[type=button], a.button, button {
	padding:8px 30px;
	color:#ffffff;
	font-size:16px;
	text-shadow:1px 1px rgba(0,0,0,0.4);
	border-radius:3px;
	cursor:pointer;
	transition:all 300ms;
}

input[type=submit]:hover, input[type=button]:hover, a.button:hover, button:hover {
	opacity:0.7;
	text-decoration:none;
}

select {
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ced4da' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-position:right .9rem center;
	background-repeat:no-repeat;
	background-size:16px 12px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

select optgroup, select option {
	border:0px;
	background:rgba(0,0,0,0.4);	
	color:#ffffff;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

select:focus option:focus {
	background:#00ff00;
}

select[multiple] {
	width:200px;
	height:200px;
	padding:0px;
	background-image:none;
	background-color:#262A2F;
}

select[multiple] optgroup, select[multiple] option {
	background-color:#262A2F;
}

select[multiple] option:checked {
	background:rgba(0,0,0,0.2) linear-gradient(0deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%);
}

select[multiple]:focus option:checked {
	background:var(--main-color) linear-gradient(0deg, var(--main-color) 0%, var(--main-color) 100%);
}

hr {
	width:100%;
	height:1px;
	padding:0px;
	margin:0px;
	display:block;
	border:0px;
	border-top:1px solid rgba(255,255,255,0.15);
}

.clear {
	display:block;
	clear:both;
	line-height:1px;
	font-size:1px;
	height:1px;
}

.hide, .hidden {
	display:none !important;
}